Subject: [MMUSIC] Review of draft-ietf-mmusic-sdp-media-capabilities-13

From: Cullen Jennings <[email-masked]>
Date: Sun, 29 Apr 2012 09:49:15 -0600

I went thought this pretty carefully from the point of view of could I implement it, does it work, does it meet the use cases I care about, and are the corner cases where it won't work. As bizarre as this seems, I have could not find any problems - I think this is ready to publish. 

I did not do a careful check of grammar or stuff like that because 1) I suck at that at 2) the RFC Ed will get that. I also did not check the ABNF - someone should do that. 

Look good,

Cullen